<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'faq'                                       => 'Questions and answers',
     'question'                                  => 'Question',
     'title_question'                            => 'Subject of the question',
     'answer'                                    => 'Answer',
     'answers'                                   => 'Reply',
     'answered'                                  => 'Answered',
     'add_question'                              => 'Add a question',
     'ask_question'                              => 'Ask a question',
     'recent_question'                           => 'Recent questions',
     'discuss_question'                          => 'Issues discussed',
     'search_question'                           => 'Search for questions',
     'user_help'                                 => 'The user has not been helped yet, be the first!',
     'user_auth_answer'                          => 'In order to respond, authorization on the site is required.',
     'user_auth_question'                        => 'In order to ask a question, authorization on the site is required.',
     'sending'                                   => 'Sending',
     'question_added'                            => 'Your question has been successfully added, wait for an answer :)',
     'question_updated'                          => 'Your question has been successfully updated.',
     'form_error'                                => 'Some fields of the form are not filled in.',
     'answer_error'                              => 'No response text entered!',
     'answer_added'                              => 'Your answer has been successfully added!',
     'remove'                                    => 'Delete',
     'remove_success'                            => 'The question has been successfully deleted, with all incoming answers!',
     'editing'                                   => 'Editing',
     'edit'                                      => 'Edit',
     'subject_error'                             => 'You have not filled in the subject or the question text itself!',
     'question_list_empty'                       => 'The list of questions is empty',
     'guestbook_reply_1'                         => 'There is an answer!',
     'guestbook_reply_0'                         => 'There is no answer',
     'guestbook_answer'                          => 'response',
     'guestbook_answera'                         => 'response',
     'guestbook_answerv'                         => 'answers',
     'guestbook_there'                           => 'There is ',
   ));
   ?>